<ART ID="1430003" PID="2902" JID="139" BPAGE="1430003-1" EPAGE="1430003-25" PII="S0217751X14300038" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TENTH-ORDER QED CONTRIBUTION TO THE ELECTRON <F>g-2</F> AND HIGH PRECISION TEST OF QUANTUM ELECTRODYNAMICS</MTI>
<RTI>Tenth-Order QED Contribution to the Electron <F>g-2</F></RTI>
<INFO>Invited talk at the conference in Honor of 90th Birthday of Freeman Dyson, Institute of Advanced Studies, Nanyang Technological University, Singapore, 26&#x2013;29 August 2013.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOICHIRO</FNM>
<SNM>KINOSHITA</SNM>
<EAD>tk42@cornell.edu</EAD>
<X-REF REFID="S0217751X14300038AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300038AF001">Laboratory for Elementary Particle Physics, Cornell University, Ithaca, New York 14853, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 December 2013</RE>
<AC>18 December 2013</AC>
<![CDATA[<PUB>13 January 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper presents the current status of the theory of electron anomalous magnetic moment <F>a<INF>e</INF> &#x2261;(g-2)/2</F>, including a complete evaluation of 12,672 Feynman diagrams in the tenth-order perturbation theory. To solve this problem, we developed a code-generator which converts Feynman diagrams automatically into fully renormalized Feynman-parametric integrals. They are evaluated numerically by an integration routine VEGAS. The preliminary result obtained thus far is 9.16 (58) (&#x03B1;/&#x03C0;)<SUP>5</SUP>, where (58) denotes the uncertainty in the last two digits. This leads to <F>a<INF>e</INF>(<RM>theory</RM>) = 1.159 652 181 78 (77) &#x00D7;10<SUP>-3</SUP></F>, which is in agreement with the latest measurement <F>a<INF>e</INF> (<RM>exp</RM>:2008) = 1.159 652 180 73 (28) &#x00D7;10<SUP>-3</SUP></F>. It shows that the Feynman&#x2013;Dyson method of perturbative QED works up to the precision of 10<SUP>-12</SUP>.</P>
</ABST>
<KWDG>
<KWD>Electron anomalous magnetic moment</KWD>
<KWD>fine structure constant</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.40.Em</KWD>
<KWD>06.20.Jr</KWD>
<KWD>12.20.Ds</KWD>
<KWD>14.60.Cd</KWD>
</KWDG>
</FRONT>
</ART>
