<ART ID="1450010" PID="2902" JID="139" BPAGE="1450010-1" EPAGE="1450010-19" PII="S0217751X14500109" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FOURTH GENERATION MAJORANA NEUTRINO, DARK MATTER AND HIGGS PHYSICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHOU-SHAN</FNM>
<SNM>BAO</SNM>
<EAD>ssbao@sdu.edu.cn</EAD>
<X-REF REFID="S0217751X14500109AF001"></X-REF>
</AUT>
<AUT>
<FNM>XUE</FNM>
<SNM>GONG</SNM>
<EAD>gongxue@mail.sdu.edu.cn</EAD>
<X-REF REFID="S0217751X14500109AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZONG-GUO</FNM>
<SNM>SI</SNM>
<EAD>zgsi@sdu.edu.cn</EAD>
<X-REF REFID="S0217751X14500109AF001"></X-REF>
<X-REF REFID="S0217751X14500109AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500109AF001">School of Physics, Shandong University, Jinan, 250100, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X14500109AF002">Center for High-Energy Physics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>YU-FENG</FNM>
<SNM>ZHOU</SNM>
<EAD>yfzhou@itp.ac.cn</EAD>
<X-REF REFID="S0217751X14500109AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14500109AF003">State Key Laboratory of Theoretical Physics, Kavli Institute for Theoretical Physics China, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing, 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2013</RE>
<RV>27 November 2013</RV>
<AC>12 December 2013</AC>
<![CDATA[<PUB>20 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We consider extensions of the standard model with fourth generation fermions (SM4) in which extra symmetries are introduced such that the transitions between the fourth generation fermions and the ones in the first three generations are forbidden. In these models, the stringent lower bounds on the masses of fourth generation quarks from direct searches can be relaxed, and the lightest fourth neutrino is allowed to be stable and light enough to trigger the Higgs boson invisible decay. In addition, the fourth Majorana neutrino can be a subdominant but highly detectable dark matter component. We perform a global analysis of the current Large Hadron Collider (LHC) data on the Higgs production and decay in this type of SM4. The results show that the mass of the lightest fourth Majorana neutrino is confined in the range ~41&#x2013;59 GeV. Within the allowed parameter space, the predicted effective cross-section for spin-independent DM&#x2013;nucleon scattering is <F>~3&#x00D7;10<SUP>-48</SUP>&#x2013;6&#x00D7;10<SUP>-46</SUP> <RM>cm</RM><SUP>2</SUP></F>, which is close to the current XENON100 upper limit and is within the reach of the XENON1T experiment in the near future. The predicted spin-dependent cross sections can also reach <F>~8&#x00D7;10<SUP>-40</SUP> <RM>cm</RM><SUP>2</SUP></F>.</P>
</ABST>
<KWDG>
<KWD>Fourth generation</KWD>
<KWD>Majorana neutrino</KWD>
<KWD>dark matter</KWD>
<KWD>Higgs invisible decay</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>14.80.Bn</KWD>
<KWD>14.60.St</KWD>
</KWDG>
</FRONT>
</ART>
