<ART ID="1450017" PID="2902" JID="139" BPAGE="1450017-1" EPAGE="1450017-13" PII="S0217751X14500171" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LINEARITY OF QUANTUM PROBABILITY MEASURE AND HARDY'S MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAZUO</FNM>
<SNM>FUJIKAWA</SNM>
<EAD>k-fujikawa@riken.jp</EAD>
<X-REF REFID="S0217751X14500171AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500171AF001">Mathematical Physics Laboratory, RIKEN Nishina Center, Wako 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>C. H.</FNM>
<SNM>OH</SNM>
<X-REF REFID="S0217751X14500171AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHENGJIE</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217751X14500171AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500171AF002">Center for Quantum Technologies, National University of Singapore, Singapore 117543, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 November 2013</RE>
<AC>23 December 2013</AC>
<![CDATA[<PUB>20 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We re-examine <F>d = 4</F> hidden-variables model for a system of two spin-1/2 particles in view of the concrete model of Hardy, who analyzed the criterion of entanglement without referring to inequality. The basis of our analysis is the linearity of the probability measure related to the Born probability interpretation, which excludes noncontextual hidden-variables model in <F>d&#x2265;3</F>. To be specific, we note the inconsistency of the noncontextual hidden-variables model in <F>d = 4</F> with the linearity of the quantum mechanical probability measure in the sense <F>&#x2329;&#x03C8;|<B>a</B>&#x22C5;<B>&#x03C3;</B> &#x2297;<B>b</B> &#x22C5;<B>&#x03C3;</B>|&#x03C8;&#x232A;+ &#x2329;&#x03C8;|<B>a</B> &#x22C5;<B>&#x03C3;</B> &#x2297;<B>b</B>&#x2032; &#x22C5;<B>&#x03C3;</B>|&#x03C8;&#x232A; = &#x2329;&#x03C8;|<B>a</B>&#x22C5;<B>&#x03C3;</B>&#x2297;(<B>b</B> + <B>b</B>&#x2032;)&#x22C5;<B>&#x03C3;</B>|&#x03C8;&#x232A;</F> for noncollinear <F><B>b</B></F> and <F><B>b</B>&#x2032;</F>. It is then shown that Hardy's model in <F>d = 4</F> does not lead to a unique mathematical expression in the demonstration of the discrepancy of local realism (hidden-variables model) with entanglement and thus his proof is incomplete. We identify the origin of this nonuniqueness with the nonuniqueness of translating quantum mechanical expressions into expressions in hidden-variables model, which results from the failure of the above linearity of the probability measure. In contrast, if the linearity of the probability measure is strictly imposed, which tantamounts to asking that the noncontextual hidden-variables model in <F>d = 4</F> gives the Clauser&#x2013;Horne&#x2013;Shimony&#x2013;Holt (CHSH) inequality <F>|&#x2329;B&#x232A;|&#x2264;2</F> uniquely, it is shown that the hidden-variables model can describe only separable quantum mechanical states; this conclusion is in perfect agreement with the so-called Gisin's theorem which states that <F>|&#x2329;B&#x232A;|&#x2264;2</F> implies separable states.</P>
</ABST>
<KWDG>
<KWD>Probability measure</KWD>
<KWD>hidden-variables model</KWD>
<KWD>CHSH inequality</KWD>
<KWD>Hardy's model</KWD>
<KWD>Gisin's theorem</KWD>
</KWDG>
</FRONT>
</ART>
