<ART ID="1450019" PID="2902" JID="139" BPAGE="1450019-1" EPAGE="1450019-31" PII="S0217751X14500195" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELASTIC SCATTERING OF PROTONS FROM <F><TEX ID="S0217751X14500195M001">$\sqrt{s} = 23.5~{\rm GeV}$</TEX></F> to 7 TeV FROM A GENERALIZED BIALAS&#x2013;BZDAK MODEL</MTI>
<RTI>Elastic Scattering of Protons</RTI>
<INFO>Dedicated to the 70th birthday of Karsten Eggert, outgoing Spokesman of TOTEM.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>CS&#x00D6;RG&#x0150;</SNM>
<EAD>csorgo.tamas@wigner.mta.hu</EAD>
<X-REF REFID="S0217751X14500195AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>NEMES</SNM>
<EAD>frigyes.janos.nemes@cern.ch</EAD>
<X-REF REFID="S0217751X14500195AF001"></X-REF>
<X-REF REFID="S0217751X14500195AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500195AF001">Wigner Research Centre for Physics, Hungarian Academy of Sciences, H-1525 Budapest 114, P.O. Box 49, <CNY>Hungary</CNY></AFF>
<AFF ID="S0217751X14500195AF002">CERN, CH-1211 Geneva 23, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 November 2013</RE>
<RV>23 December 2013</RV>
<AC>27 December 2013</AC>
<![CDATA[<PUB>20 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The Bialas&#x2013;Bzdak model of elastic proton&#x2013;proton scattering is generalized to the case when the real part of the parton&#x2013;parton level forward scattering amplitude is nonvanishing. Such a generalization enables the model to describe well the dip region of the differential cross-section of elastic scattering at the intersecting storage rings (ISR) energies, and improves significantly the ability of the model to describe also the recent TOTEM data at <F><TEX ID="S0217751X14500195M002">$\sqrt{s} = 7~{\rm TeV}$</TEX></F> LHC energy. Within this framework, both the increase of the total cross-section, as well as the decrease of the location of the dip with increasing colliding energies, is related to the increase of the quark&#x2013;diquark distance and to the increase of the "fragility" of the protons with increasing energies. In addition, we present and test the validity of two new phenomenological relations: one of them relates the total <F>p+p</F> cross-section to an effective, model-independent proton radius, while the other relates the position of the dip in the differential elastic cross-section to the measured value of the total cross-section.</P>
</ABST>
<KWDG>
<KWD>Elastic scattering</KWD>
<KWD>proton&#x2013;proton collision</KWD>
<KWD>total cross-section</KWD>
<KWD>quark</KWD>
<KWD>diquark</KWD>
<KWD>eikonal model</KWD>
<KWD>Glauber model</KWD>
<KWD>ISR</KWD>
<KWD>LHC</KWD>
<KWD>TOTEM</KWD>
<KWD>black-disk</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.75.Cs</KWD>
<KWD>13.85.-t</KWD>
<KWD>13.85.Lg</KWD>
<KWD>13.85.Dz</KWD>
</KWDG>
</FRONT>
</ART>
